//#region ../../node_modules/d3-selection/src/selection/datum.js
function e(e) {
	return arguments.length ? this.property("__data__", e) : this.node().__data__;
}
//#endregion
export { e as default };
